<?xml version="1.0" encoding="utf-8"?>
<vbox name="ChatLimitPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="30" right="-15">
        <hbox name="VisiteTitle" height="22">
          <obj class="Static" name="StaticChat" calc-size="1,0" min-max-size="10,0" stringid="20205" />
          <spacer name="VisiteSpace" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-10"  />
        </hbox>
         <spacer height="4"/>
          <obj class="Button" name="BtnForbidAllText" style="BS_CHECKBOX | WS_DISABLED" height="22" stringid="20206" left="10"/>
          <spacer height="4"/>
          <obj class="Button" name="BtnForbidGuestText" style="BS_CHECKBOX | WS_DISABLED" height="22" stringid="20207" left="10"/>
          <spacer height="4"/>
          <obj class="Button" name="BtnFiltedUrl" style="BS_CHECKBOX | WS_DISABLED" height="22" stringid="20208" left="10"/>
        
          <spacer height="10"/>
          <vbox name="EditLimit" left="32">
          <hbox height="30">
            <obj class="Static" name="StaticLimitTime" width="230" stringid="20209" style="SS_LEFTNOWORDWRAP"/>
            <vbox name="EditLimitArea" border="#TextInputBorderColor" height="22" width="50"  left="10">
              <obj class="Edit" name="EditTextLimitLen" style="ES_NUMBER | WS_DISABLED|SS_LEFTNOWORDWRAP" left="2" top="2" right="-2" bottom="-2" bkgrd-color-readonly="#BkgrdColorReadonly"/>
            </vbox>
            <spacer width="4"/>
            <obj class="Static" name="x9" stringid="20212" top="3"/>
          </hbox>
          <spacer height="6" />
          <hbox height="30">
            <obj class="Static" name="StaticLimitWait" width="230" stringid="20210" style="SS_LEFTNOWORDWRAP"/>
            <vbox name="EditLimitWaitArea" border="#TextInputBorderColor" height="22" width="50"  left="10">
              <obj class="Edit" name="EditLimitWait" style="ES_NUMBER | WS_DISABLED" left="2" top="2" right="-2" bottom="-2" bkgrd-color-readonly="#BkgrdColorReadonly"/>
            </vbox>
            <spacer width="4"/>
            <obj class="Static" name="x10" stringid="20213" top="3"/>
          </hbox>
          <spacer height="6" />
          <hbox height="30">
            <obj class="Static" name="StaticLimitInterval" width="230" stringid="20211" style="SS_LEFTNOWORDWRAP"/>
            <vbox name="EditLimitIntervalArea" border="#TextInputBorderColor" height="22" width="50"  left="10">
              <obj class="Edit" name="EditLimitInterval" style="ES_NUMBER | WS_DISABLED" left="2" top="2" right="-2" bottom="-2" bkgrd-color-readonly="#BkgrdColorReadonly"/>
            </vbox>
            <spacer width="4"/>
            <obj class="Static" name="StaticMinu" stringid="20213" top="3"/>
          </hbox>
      </vbox>
      </vbox>
</vbox>
